<?php
echo '<div class="phdr"><b>Odnoklassniki servislari</b></div>';
echo '<div class="menu"><a href="/ok/standart/"><img src="/img/ok.png" width="15" height="15" alt="*"/> Standart smayllar [42]</a></div>';
echo '<div class="menu"><a href="/ok/smile/"><img src="/img/ok.png" width="15" height="15" alt="*"/> Smayllar va Rasmlar [498]</a></div>';
echo '<div class="menu"><a href="/ok/tayyor-niklar/"><img src="/img/ok.png" width="15" height="15" alt="*"/> Tayyor niklar [3]</a></div>';
echo '<div class="menu"><a href="/ok/profil.php"><img src="/img/ok.png" width="15" height="15" alt="*"/> Yulduzlar profili [29]</a></div>';
echo '<div class="menu"><a href="/ok/symbole.php"><img src="/img/ok.png" width="15" height="15" alt="*"/> Xar xil simvollar</a></div>';
echo '<div class="menu"><a href="/ok/code"><img src="/img/ok.png" width="15" height="15" alt="*"/> Rangli yozish ko`dlari</a></div>';
?>
